@media(max-width:1280px){
 .digital-mrkt .digital-mrkt-right{width:43%;}  
 .digital-mrkt .digital-mrkt-left{width:55%;}
 .middle-sec .limited-book{max-width:100%;}
}
@media(max-width:1220px){
    .bg-frm-nw .btn-analy{margin: 23px 0 0 1%;}
}
@media(max-width:1190px){
    #blog-content .blogpage .bg-grey-section {
    padding: 150px 0 80px 0;
}
}
@media(max-width:1160px){
    .bg-frm-nw .form-group{width:100%;margin: 20px 0;}
    .bg-frm-nw .form-btm{float:left;width:100%;}
    .bg-frm-nw .btn-analy{margin:0px;}
    .blgslide {padding: 20px;}
    .digital-mrkt .btndownload{padding:13px 15px;}
    .middle-sec .btndnload{padding:13px 25px;}
}

@media(max-width:1080px){
    .blgslide .owl-buttons {margin-top: 0;}
    .digital-mrkt .shape-triangle:after{background-position:50% 50%;}
    .digital-mrkt .shape-triangle{font-size:25px;}
    .digital-mrkt-right .shap-rgt{width:50%;}
}
@media(max-width:992px){
    .white-box-wrap{float:left;width:100%;}
    .blgslide{width:100%;}
    .blogpage .whitebg-box-wrap .slide-img-blg{width:100%;float:left;}
    .blogpg-wrap .blogbox-container{width:49%;}
    .blogbox-contents{padding:30px 20px;margin: -90px 20px 0 20px;}
    .blogbox-container ul.blog-ul li{width:100%;}
    .digital-mrkt .digital-mrkt-left {width: 45%;}
    .digital-mrkt .digital-mrkt-right{width:55%;}
    .digital-mrkt-left .ebook-tit{font-size:24px;}
    .digital-mrkt-left h3{font-size:21px;}
    .digital-mrkt-left p{font-size:18px;}
    .digital-mrkt .shape-triangle {
    font-size: 23px;
    }
    .digital-mrkt .btndownload {
    padding: 13px 13px;
    }
    .blog-left-nw{float:left;width:100%;}
    .blog-right-nw{float:left;width:100%;}
    .blgslide .blgslide1{width:100%;}
    .blgslide .owl-controls {
    position: relative;
    bottom: 0;
    left: 0;
    margin: 0;
    }
    .blgslide .owl-buttons {
    margin: 20px 0px;
    }
    #blog-content .top-wrap{top:inherit;}
    #blog-content .white-box-wrap{float:left;width:100%;}
}
@media(max-width:800px){
	#blog .main-title-wrap-blue{padding:30px 0 70px !important }
}
@media(max-width:767px){
    .blogpg-wrap .blogbox-container{width:100%;float:left;margin:0 0 30px 0px;}
    .blogpg-wrap .blogbox-container:nth-child(even){float:left;width:100%;}
    .digital-mrkt .digital-mrkt-left{width:100%;float:left;padding:20px 20px 0 20px;}
    .digital-mrkt .digital-mrkt-right{float:left;width:100%;padding:20px;}
    .digital-mrkt .shape-triangle{width:71%;}
    .digital-mrkt-right .shap-rgt{padding:0px;width:50%;}
    .blog-left-nw .blog-dtl-nw .cnt-desc{font-size:20px;line-height:21px;}
    .download-frm .btndownload-1{position:relative;margin:20px 0 0 0;}
    .download-frm input{padding:0 20px 0 23px;}
    .leave-form-wr .form-control{width:100%;}
    .mght-sld .owl-buttons .owl-next{right:0% !important;position:relative;left:auto !important;}
.mght-sld .owl-buttons .owl-prev{left:0% !important;position:relative;right:auto !important;margin-left:0px;}
.mght-sld .owl-buttons{margin:60px 0 0 30px;}
#blog-content .top-wrap {
    top: inherit;
    position: relative;
}
#blog-content .blogpage .bg-grey-section {
    padding: 30px 0 80px 0;
}
	/*Blog css addded*/	
	#blog .blogpage .bg-grey-section .container { margin-top: -73px;}
	#blog .blog-dtl-nw{padding: 25px}
}
@media(max-width:700px){
    .blogpage .bg-grey-section{padding:40px 0 80px 0px;}
    .quote-wr{padding:20px 30px;}
    .download-entire{padding:25px;}
	/*Blog css addded*/
	#blog .main-title-wrap-blue{padding:30px 0 80px !important}	
}
@media(max-width:580px){
    .digital-mrkt .shape-triangle {
     width: 100%;
    }
    ul.list-ul-social li{width:100%;}
    .frm-cmt-wr .reply-bx{bottom:0px;margin-bottom: 15px;}
    .frm-cmt-wr{padding:30px 0 45px 0px;}
    .leave-form-wr .form-control .txtbr{border-left:1px solid #e0e0e0;}
    .frm-wr-cmt .frm-we-body{padding:35px 20px;}
}
@media(max-width:480px){
    .digital-mrkt-right>img {
    float: none;
    margin: 0 auto;
    display: table;
    }
    .digital-mrkt .shape-triangle{float:none;margin:0 auto;width:64%;}
    .digital-mrkt-right .shap-rgt{width:100%;margin:14px 0 0 0;}
    .digital-mrkt .btndownload {
    padding: 13px 13px;
    display: block;
    float: none;
    margin: 50px 0 0 0;
    text-align: center;
}
.quote-wr img {
    position: relative;
    margin-top: 0;
    display: table;
    margin: 0 auto;
}
.blog-left-nw .quote-wr p{padding:10px 0 0 0;}
.frm-cmt-wr .frm-cmt-user{
    position: relative;
    left: 0px;
    display: table;
    margin:0 auto 10px auto;
}
.frm-cmt-wr .frm-cmt-cnt{padding:0px;}
.frm-cmt-wr{text-align:center;}
}
@media(max-width:380px){
    .mght-sld .item {
       margin: 0;
    }
    .mght-sld .owl-blog:after{width:100%;left:0px;}
}